[nvamailscan]
DefaultAlarm=8000
ScanFromAlarm=8001
ScanToAlarm=8099
ScanForSubject=0
ScanRegexp=LOC_1:([0-9]*).*;TYP:([A-Za-z][A-Za-z]*)*$
ScanLayout=Zone \1_\2
ProcRegexp=.*IDE_1:([0-9]*).*LOC_1:([0-9]*).*
ProcLayout=postie -host:10.26.1.145 -to:\1@srv-hs-mailgate-p.bvch.ch -from:Personenschutz@bvch.ch -s:Meldung -msg:"Ihr Handalarm in Zone \2 wurde ausgelöst."
MessageRegexp=LOC_1:([0-9]*).*;LOC_2:([A-Za-z][A-Za-z]*.*);TYP:([A-Za-z][A-Za-z]*)*$
MessageLayout=Msg \1 \2 \3
Message1Regexp=LOC_1:([0-9]*).*;TYP:([A-Za-z][A-Za-z]*)*$
Message1Layout=\1 \2
Message2Regexp=
Message2Layout=
WatchDogAlarmKey=0
WatchDogTextRegexp=
WatchDogTextLayout=
DoNotStartAlarmIfSubjectContains=Status
OnlyStartAlarmIfSubjectContains=
StartModuleIfNoAlarm=
DoNotStartAlarmIfBodyContains=

[WatchDogText]
WatchDog_XYZ=9902